SetActivLeaf("page");

text1_journal_9_table={145,120,513,120,513,190,145,190};
CreatePolygon(NewId("text1_journal_9"),4,"text1_journal_9_table");
--ShowPolygon(obj.text1_journal_9.id,true);

text2_journal_9_table={558,344,883,344,883,550,558,550};
CreatePolygon(NewId("text2_journal_9"),4,"text2_journal_9_table");
--ShowPolygon(obj.text2_journal_9.id,true);

NewObj("fot_prav_journal_9","BigTexture1",548,82,"",0,0,0,0,339,250);

NewObj("portret_baleriny_journal_9","BigTexture1",111,198,"",0,0,339,0,430,419);

